[dev-context] error: You can't use `\vadjust' in internal vertical mode

Sanjoy Mahajan sanjoy at MIT.EDU
Fri Jun 5 20:49:23 CEST 2009


Okay, thanks for testing it.  To see what change fixed the problem (or
maybe hid it), I'll first update to the the latest ConTeXt, then try
updating pdftex (I'm using 1.40.3), and then try updating metapost (I'm
using 0.993).

-Sanjoy

`Until lions have their historians, tales of the hunt shall always
 glorify the hunters.'  --African Proverb


More information about the dev-context mailing list